<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:layout_gravity="center">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="759dp"
        android:layout_height="909dp"
        android:layout_gravity="center"
        android:background="@drawable/home_rectangle_background"

        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <TextView
            android:id="@+id/tv_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="47dp"
            android:layout_marginTop="37dp"
            android:text="投币付款"
            android:textColor="#1C1C1D"
            android:textSize="36sp"
            android:textStyle="bold"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <ImageView
            android:id="@+id/iv_back"
            android:layout_width="36dp"
            android:layout_height="36dp"
            android:layout_marginTop="37dp"
            android:layout_marginRight="47dp"
            android:src="@drawable/baseline_clear_24"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <ImageView
            android:id="@+id/home_imageview3"
            android:layout_width="150dp"
            android:layout_height="150dp"
            android:layout_marginTop="40dp"
            android:background="#2E1851"
            android:src="@drawable/pic_flower_09"
            app:layout_constraintStart_toStartOf="@+id/tv_title"
            app:layout_constraintTop_toBottomOf="@+id/tv_title" />

        <TextView
            android:id="@+id/home_textview2"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="45dp"
            android:text="刷卡支付"
            android:textColor="#1C1C1D"
            android:textSize="36sp"
            app:layout_constraintStart_toEndOf="@+id/home_imageview3"
            app:layout_constraintTop_toTopOf="@+id/home_imageview3" />

        <ImageView
            android:id="@+id/home_imageview4"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="45dp"
            android:src="@drawable/pic_waibi"
            android:textColor="#1C1C1D"
            android:textSize="36sp"
            app:layout_constraintStart_toStartOf="@+id/home_textview2"
            app:layout_constraintTop_toBottomOf="@+id/home_textview2" />

        <TextView
            android:id="@+id/home_textview5"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="21dp"
            android:text="16"
            android:textColor="#FFB64E"
            android:textSize="80sp"
            android:textStyle="bold"
            app:layout_constraintBottom_toBottomOf="@+id/home_imageview4"
            app:layout_constraintStart_toEndOf="@+id/home_imageview4"
            app:layout_constraintTop_toTopOf="@+id/home_imageview4" />

        <ImageView
            android:id="@+id/home_imageview5"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="40dp"
            android:src="@drawable/pic_toubi_02"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/home_textview5" />

        <TextView
            android:id="@+id/home_textview6"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="36dp"
            android:text="已投入 0.0 元"
            android:textColor="#1C1C1D"
            android:textSize="84dp"
            app:layout_constraintEnd_toEndOf="@+id/home_imageview5"
            app:layout_constraintHorizontal_bias="0.505"
            app:layout_constraintStart_toStartOf="@+id/home_imageview5"
            app:layout_constraintTop_toBottomOf="@+id/home_imageview5" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="请在限定时间内支付完毕，否则清零"
            android:layout_marginTop="36dp"
            android:textColor="#1C1C1D"
            android:textSize="36sp"
            app:layout_constraintEnd_toEndOf="@+id/home_textview6"
            app:layout_constraintStart_toStartOf="@+id/home_textview6"
            app:layout_constraintTop_toBottomOf="@+id/home_textview6" />




    </androidx.constraintlayout.widget.ConstraintLayout>

</androidx.constraintlayout.widget.ConstraintLayout>